.elementor-139 .elementor-element.elementor-element-ad7ea84 .aux-modern-heading-secondary{color:var( --auxin-featured-color-4 );}.elementor-139 .elementor-element.elementor-element-b2464c0 .aux-modern-heading-primary{color:var( --auxin-featured-color-2 );}.elementor-139 .elementor-element.elementor-element-cc26047 .aux-modern-heading-primary{color:var( --auxin-featured-color-2 );}
.elementor-150 .elementor-element.elementor-element-0d0474b .aux-modern-heading-secondary{color:var( --auxin-featured-color-2 );}.elementor-150 .elementor-element.elementor-element-0d0474b .aux-modern-heading-secondary .aux-head-highlight{color:var( --auxin-featured-color-2 );}.elementor-150 .elementor-element.elementor-element-a6024ee .aux-modern-heading-primary{color:var( --auxin-featured-color-1 );}.elementor-150 .elementor-element.elementor-element-97e435c .aux-modern-heading-primary{color:var( --auxin-featured-color-1 );}.elementor-150 .elementor-element.elementor-element-ab790b0 .aux-modern-heading-primary{color:var( --auxin-featured-color-1 );}/* Start custom CSS for section, class: .elementor-element-6be335f */.elementor-150 .elementor-element.elementor-element-6be335f .aux-ico-box {
    margin-left: 0;
}
.elementor-150 .elementor-element.elementor-element-6be335f .col-title, .elementor-150 .elementor-element.elementor-element-6be335f .aux-text-widget-content .widget-content p{
    text-align: left;
}/* End custom CSS */
/* Start custom CSS for section, class: .elementor-element-3f1cf78 */.elementor-150 .elementor-element.elementor-element-3f1cf78 .aux-ico-box {
    margin-left: 0;
}
.elementor-150 .elementor-element.elementor-element-3f1cf78 .col-title, .elementor-150 .elementor-element.elementor-element-3f1cf78 .aux-text-widget-content .widget-content p{
    text-align: left;
}/* End custom CSS */
.recentcomments a {
  display: inline !important;
  padding: 0 !important;
  margin: 0 !important;
}
/* Menu  */
.aux-header-elements .aux-black.aux-button.aux-outline {
  box-shadow: none;
  border: 3px solid #000;
  padding: 12px 28px;

}

.aux-header-elements .aux-button:hover {
  border-color: #fff !important;
  padding: 12px 28px;
  background-color: #fff !important;

}

.aux-header-elements .aux-button:hover .aux-text {
  color: #000 !important;
}

.aux-header-elements .aux-btns-box {
  margin-left: 0 !important;
  margin-top: 11px;
}

.aux-header-elements .aux-item-content {
  padding-right: 41px !important;
}

.aux-header-elements {
  padding-top: 25px;
}

.aux-header-elements .aux-button .aux-overlay:after {
  background-color: transparent !important;
}

/* Single Portfolio */
.single-portfolio .aux-main .aux-container .aux-primary .content .entry-side .entry-side-title h1 {
  font-family: Raleway;
  font-weight: 800;
  color: #0F0F0F;
  line-height: 45px;
  font-size: 37px;
  margin-bottom: 32px;
}

@media only screen and (min-width: 1499px) {
  .single-portfolio .aux-main .aux-wrapper .aux-container .aux-primary .content .aux-side-right {
    padding-right: 42%;
  }

  .single-portfolio .aux-main .aux-wrapper .aux-container .aux-primary .content .aux-side-right .entry-side {
    float: right;
    margin-right: -59%;
    width: 54%;
  }
}

.single-portfolio .aux-main .aux-wrapper .aux-container .aux-primary {
  padding-bottom: 150px;
  padding-top: 142px;
}

.single-portfolio .aux-main .aux-container .aux-primary .content .entry-side .entry-side-overview h5 {
  font-family: Poppins;
  font-size: 20px;
  font-weight: 500;
  color: #0F0F0F;
  line-height: 33px;
}

.single-portfolio .aux-main .aux-container .aux-primary .content .entry-side .entry-side-overview {
  font-family: Poppins;
  font-size: 15px !important;
  font-weight: 500;
  color: rgba(0, 0, 0, 0.81);
  line-height: 33px;
}

.single-portfolio .aux-main .entry-main .entry-media img,
.portfolio .entry-main .entry-content img {
  border-radius: 25px !important;
}

.single-portfolio .aux-main .aux-wrapper .aux-container .aux-primary .np-nav-text {
  font-family: Poppins;
  font-size: 18px;
  line-height: 20px;
  color: #000000;
  font-weight: 600;
  border: 4px solid black;
  display: inline-block;
  padding: 17px 50px 16px 25px;
  border-radius: 50px;
  width: 210px;
}

.single-portfolio .aux-main .aux-wrapper .aux-container .aux-primary .np-nav-text {
  position: relative;
}

.single-portfolio .aux-main .aux-wrapper .aux-container .aux-primary .np-nav-text:after {
  content: "\e201";
  font-family: "auxin-front" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  -webkit-font-smoothing: antialiased;
  color: #000;
  font-size: 21px;
  position: absolute;
  right: 17px;

}

.single-portfolio .aux-main .aux-wrapper .aux-container .aux-primary .aux-next-prev-posts .np-prev-section .np-title,
.single-portfolio .aux-main .aux-next-prev-posts .np-next-section .np-title,
.single-portfolio .aux-main .aux-wrapper .aux-container .np-prev-section .np-nav-text,
.single-portfolio .aux-main .aux-wrapper .aux-container .aux-primary .aux-next-prev-posts .np-next-section .np-arrow {
  display: none;
}

.single-portfolio .content .aux-side-right .np-nav-text {
  transition: none !important;
  transform: none !important;
}

.single-portfolio .aux-main .aux-wrapper .aux-container .aux-next-prev-posts .np-next-section {
  text-align: left;
  float: left;
  margin-top: 5px;
}

.single-portfolio .aux-main .aux-wrapper .aux-next-prev-posts .np-prev-section .np-arrow .aux-medium {
  border: 3px solid #000;
  width: 63px;
  height: 63px;
}

.single-portfolio .aux-main .aux-wrapper .aux-next-prev-posts .np-prev-section {
  width: 63px;

}

.single-portfolio .aux-main .aux-next-prev-posts .np-prev-section .np-arrow {
  margin-right: 0 !important;
}

@media screen and (max-width: 1023px) {
  .single-portfolio .aux-main .aux-resp .aux-next-prev-posts.nav-skin-minimal .np-arrow {
    margin-top: 0;
  }

  .single-portfolio .entry-main,
  .single-portfolio .entry-side {
    padding: 0 !important;

  }
}

.single-portfolio .aux-main .np-arrow .aux-arrow-nav .aux-svg-arrow {
  background-image: none;
  width: 25px;
  height: 36px;
}

.single-portfolio .aux-main .np-arrow .aux-arrow-nav .aux-svg-arrow:after {
  content: "\e1ff";
  font-family: "auxin-front" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  -webkit-font-smoothing: antialiased;
  color: #000;
  font-size: 25px;
}

/* Single blog */
.single-post .aux-wrapper .aux-container .aux-primary .content .aux-medium-context .aux-media-frame {
  border-radius: 20px 20px 0 0;
}

.single-post .aux-wrapper .aux-container .hentry.aux-medium-context .entry-header,
.single-post .aux-wrapper .aux-container .hentry.aux-medium-context .entry-info,
.single-post .aux-wrapper .aux-container .hentry.aux-medium-context .entry-content {
  margin-left: 8%;
  margin-right: 8%;
  order: 2;
}

.single-post .aux-wrapper .aux-container .aux-primary .content .entry-main {
  background-color: #f5f5f5;
  border-radius: 0 0 25px 25px;
  padding-top: 53px;
  display: flex;
  flex-direction: column;
  padding-bottom: 35%;
  margin-bottom: -380px
}

.single-post .aux-wrapper .aux-container .aux-primary .content .aux-medium-context .entry-media {
  margin-bottom: 0;
}

.single-post .aux-wrapper .aux-container .aux-primary .content .aux-medium-context .entry-info {
  order: 1;
  margin-bottom: 9px;
}

.aux-input-group textarea::-webkit-input-placeholder,
.aux-input-group input[type="email"]::-webkit-input-placeholder,
.aux-input-group input[type="url"]::-webkit-input-placeholder,
input[type="text"]::-webkit-input-placeholder {
  font-family: Poppins;
  color: rgba(15, 15, 15, 0.60);
  font-size: 18px;
  font-weight: 300;
  line-height: 25px;
  font-style: normal !important;

}

.aux-input-group textarea::-moz-placeholder,
.aux-input-group input[type="email"]::-moz-placeholder,
.aux-input-group input[type="url"]::-moz-placeholder,
input[type="text"]::-moz-placeholder {
  font-family: Poppins;
  color: rgba(15, 15, 15, 0.60);
  font-size: 18px;
  font-weight: 300;
  line-height: 25px;
  font-style: normal !important;

}

.aux-input-group textarea,
.aux-input-group input[type="email"],
.aux-input-group input[type="url"],
.aux-input-group input[type="text"] {
  border: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.10);
  padding: 0 !important;
}

.aux-input-group textarea {
  min-height: 46px !important;
  height: 47px !important;
  padding: 0 !important;
  overflow: hidden;
  margin-top: 48px;
}

.single-post .aux-wrapper .aux-container .aux-primary .content .comment-respond .comment-reply-title {
  margin-bottom: 56px;
}

.form-submit input[type="submit"] {
  background-color: #EF4A8A;
  border-radius: 40px;
  padding: 16px 93px !important;
}

.single-post .aux-wrapper .aux-container .aux-primary .form-submit {
  margin: auto;
  margin-top: 113px;
}

.single-post .comment-form-cookies-consent {
  display: none;
}

.single-post .content .comment-respond {
  box-shadow: 0 -15.05px 81.35px 55px rgba(172, 172, 172, 0.1);
  padding: 62px 52px 24px;
  border-radius: 25px;
  position: relative;
  background-color: #fff;
  margin-left: 8% !important;
  margin-right: 8% !important;
}

.single-post .aux-wrapper .aux-container .aux-primary .content {
  display: flex;
  flex-direction: column;
}

.single-post .aux-wrapper .aux-container .aux-primary .content .aux-comments {
  order: 5 !important;
}

.single-post .aux-comments .skin-arrow-links .comment .comment-author .fn {
  color: #2D313C;
  font-weight: bold;
  font-size: 18px;
  line-height: 21px;
  background-color: transparent;
  padding-left: 0;
  padding-bottom: 5px;
}

.single-post .aux-comments .skin-arrow-links .comment .comment-author {
  display: flex;
  flex-direction: row;
}

.single-post .aux-comments .aux-commentlist .comment .comment-author time a {
  font-family: Poppins;
  font-weight: 300;
  font-size: 16px;
  line-height: 27px;
}

.single-post .aux-comments .aux-commentlist .comment .comment-body p {
  font-family: Poppins;
  color: #6A6A6A;
  font-size: 16px;
  font-weight: 400;
  line-height: 27px;
  max-width: 94%;
}

.single-post .aux-container .aux-primary .content .aux-comments .comments-title {
  display: none;
}

.single-post .aux-container .aux-primary .content .aux-comments .aux-commentlist .comment img {
  border-radius: 50px;
  border: none;
}

.single-post .aux-container .aux-primary .content .aux-comments {
  padding: 6% 8% 0;
  background-color: #F5F5F5;
  border-radius: 0 24px 24px 24px;
  margin-top: 26px;
}

.single-post .comment .comment-reply-nav a {
  color: transparent;
}

.single-post .comment .comment-reply-nav a:before {
  content: "";
  background-image: url(/agency-web/wp-content/uploads/sites/129/2019/10/icons8_left2_filled.png);
  width: 21px;
  height: 17px;
  background-size: 21px;
  position: absolute;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 5;
}

.single-post .aux-commentlist li {
  display: flex;
  flex-direction: column;
}

.single-post .entry-author:before {
  margin: 0 2px;
}

@media only screen and (max-width: 500px) {
  .single-post .form-submit input[type="submit"] {
    padding: 12px 39px !important;
  }
}

.single-post .site-header-section .aux-wrapper .aux-fold {
  max-width: 1866px;
}

.site-header-section .aux-header-elements:not(.aux-vertical-menu-elements),
.site-header-section .aux-fill .aux-menu-depth-0>.aux-item-content {
  height: 90px;
}

.site-header-section {
  background-color: rgba(0, 0, 0, 0);
}

.site-header-section.aux-sticky {
  background-color: rgba(0, 0, 0, 0);
}